package io.geekidea.springbootplus.test;

import cn.hutool.core.codec.Base64;
import org.junit.Test;

import java.io.File;
import java.io.FileInputStream;
import java.io.InputStream;

/**
 * 读取系统文件目录 生成apns字符串
 */
public class ApnsTest {


    @Test
    public void test() throws Exception {


        File file = new File("/Users/giaogiao/Downloads/push_zixun.p12");
        InputStream certificate = new FileInputStream(file);
        String encode = Base64.encode(certificate);


    }
}
